<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./styles.css" />
</head>
<body>
  <main>
    <section>Card Max</section>
    <section>Card Min</section>
    <section>Card Clamp</section>
  </main>
</body>
</html>